Frequently asked questionsPrint button

Here is a list of frequently asked questions from users of GEDCOM Validator.  It's updated regularly as new questions are received.

? Which versions of Windows® are supported?

My Family Tree is compatible with the following versions of Windows:

  • Windows 10 (1607 and later)
  • Windows 8.1
  • Windows 7 (SP1 only)

? What is Microsoft® .NET and where do I download it?

Microsoft .NET is a software framework developed by Microsoft.  You must install Microsoft .NET Framework 4.8 or later to use GEDCOM Validator.  You are urged to keep it up to date with the relevant security and performance updates. 

? What is .NET 5 and is it supported?

.NET 5 is a modern and open source implementation of .NET.  It is not part of the .NET Framework and it does not replace .NET Framework 4.8 required to run GEDCOM Validator.  Internal builds of GEDCOM Validator have been successfully ported to run on .NET 5. A release which runs on .NET 5 will be considered once .NET 5 has matured.

 

Contents